/* normalise les marges et les remplissages  */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td

{

margin: 0;

padding : 0;

}

/* normalise les tailles de polices pour les en-têtes */

h1, h2, h3, h4, h5, h6

{

font-size : 100%;

}

/* supprime list-style pour les listes */

ol, ul

{

list-style : none;

}

/* normalise les styles et graisse de fontes */

address, caption, cite, code, dfn, em, th, var

{

font-style : normal;

font-weight : normal;

}

/* supprime les bordures dans les tableaux */

table

{

border-collapse : collapse;

border-spacing : 0;

}

/* supprime les bordures dans les éléments fieldset et img */

fieldset, img

{

border : 0;

}

/* aligne le texte à gauche dans caption et th */

caption, th

{

text-align : left;

}

/* supprime les apostrophes double (guillemets anglais) autour de q */

q:before, q:after

{

content :'';

}

/* supprime le souslignage des liens et les met en noir */

a

{

text-decoration : none;

color : #33c;

}



/*****************************************

		SITE

******************************************/

body {

padding: 0;

margin: 0;

text-align:center;

background: #fafafa url(../images/greysilvergrad.jpg) 0 0 repeat-x;

}



#wrapper {

width:960px;

text-align:left;

margin:20px auto 20px auto;

}



/**		HEADER			**/



#header {

position:relative;

height: 150px;

margin:0;

width:800px;;

z-index:1;

}



#logo {

position:absolute;

left:10px;

top:25px;

width:360px;

height:100px;

overflow:hidden;

}



#site_name {

position:absolute;

top:50px;

left:100px;

height:53px;

width:auto;

z-index:10;

}



a #site_name {

outline:none;

}



#top_nav {

position:relative;

top:20px;

width: 550px;

height:100px;

left: 503px;

}



/**		LEFT COLUMN		**/



#left_column {

padding: 60px 25px 80px 0;

background : transparent url(../images/TrebleClef.png) -2px 0px no-repeat;

position:relative;

margin:60px 0 0 10px;

width: 25%;

z-index:10;

float:left;

}



#content {

width:780px;

height:auto;

background-color: #e7e7e7;

padding:10px;

margin: 5px 6px;

z-index:1;

}



#top, #bottom , #top_image, #bottom_image{

width:780px;

height:auto;

padding:6px;

margin:0 0 0 0px;

background-color: #f6f6f6;

}



#top_image, #bottom_image {

padding: 0px;

}



#main_component {

background-color: #f6f6f6;

padding: 0 10px;

}



#bottom , #bottom_image {

margin:4px 0 0 0;

}



/**  users modules  **/



.users_bottom {

padding: 12px 0px 0px 0px;

text-align:left;

width:auto;

}



.user4, .user5 {

margin: 0;

float:left;

background-color: transparent;

}



.user4 .default, .user5 .default {

padding:8px;

background-color: transparent;

}



.user5 {

float:right;

}



.user4 .moduletable, .user5 .moduletable, .user6 .moduletable {

}





/**		RIGHT COLUMN		**/



#right_column {

margin: 0;

width:70%;

float:right;

}



#nav_main {

position:relative;

width:100%;

z-index:10;

margin-top:10px;

}



#right {

position:relative;

width:100%;

height:auto;

z-index:100;

margin-top:20px;

}



#search {

height:28px;

line-height:28px;

overflow:hidden;

margin-left:-4px;

margin-top:20px;

}



#search .inputbox {

background:transparent url(../images/icon_search.gif) 0 0 no-repeat;

border:0 none;

float:left;

height:28px;

padding:7px 0 0 25px;

width:200px;

color: #888;

font-size:90%;

}



#search .inputbox:hover, #search .inputbox:focus {

color: #fff;

}







/**  ARTICLE  JOOMLA **/



h2.contentheading {

margin-bottom:4px;

}



.article-content {

}



table.contentpaneopen, table.contentpane, table.blog {

width:100%;

}



table.contenttoc {

float:right;

display:block;

padding:10px;

margin:10px;

width: 20%;

}



.article_separator {

display:block;

clear:both;

height:0px;

}



.article_separator_blog {

display:block;

clear:both;

height:20px;

}



.column_separator {

padding:0 0 0 25px;

}





.article-tools {

display:block;

float:right;

margin:0px 0 0 0;

width:178px;

}





.article-meta {

padding:5px;

}





.createdate {

display:block;

text-align:right;

line-height:16px;

font-size:10px;

}





.createby {

display:block;

text-align:right;

line-height:16px;

font-size:12px;

}



.article-link {

margin-bottom:30px;

clear:right;

}



.link-section {

display:block;

float:right;

text-align:right;

line-height:16px;

font-size:10px;

}





.buttonheading {

display:block;

float:right;

margin-left:10px;

text-align:right;

line-height:16px;

font-size:10px;

}



span.modifydate {

display:block;

float:left;

margin-top:15px;

}



.blog_more {

margin: 20px 0;

}



/**		Input		**/



input, select {

background-color: #dfdfdf;

}



input:hover, input:focus, select:hover, select:focus {

background-color: #fff;

}



/**		FOOTER		**/



#footer {

padding-top:0px;

width:auto;

font-size:95%;

}



#footer p {

margin-bottom:0;

}



#syndicate {

float:right;

margin:11px 5px 10px 0;

}



#copyright {

float:left;

margin:10px;

}



#copy {

float:right;

margin:10px;

}











/**  OTHERS  	**/









.clr {

clear:both;

}

